App is giving me error code 1008 after phone upgrade

Hello all, relatively new user here.
I just recently upgraded my iPhone from 7 to 14 now getting message “cannot take off error code 1008”. DJI app works fine but sadly Litchi is a no go.
Litchi version is 2.14.3

2 Likes

Thank you my friend.
That never came to mind as everything was working great on the iPhone 7, just went to 14 today and found the problem testing things.